<?xml version="1.0"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form  col="8">
    <label name="period"/>
    <field name="period" colspan="6"/>
    <label name="location"/>
    <field name="location"/>
    <label name="product"/>
    <field name="product"/>
    <label name="lot"/>
    <field name="lot"/>
    <label name="anmat_unit"/>
    <field name="anmat_unit"/>
    <label name="internal_quantity"/>
    <field name="internal_quantity"/>
</form>
